@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

#skipToContent a {z-index:100000;position:absolute;overflow:hidden;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;}
#skipToContent a:focus,
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}
a:focus {outline:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1380px; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;}

/* header */
#header {position:fixed; top: 0; width:100%; z-index:100;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; max-width: 1380px; height:var(--header-height); z-index:10;}
.sitelogo {font-size: 24px; font-weight: 600; color: #fff;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex; justify-content:center;}
#gnb>ul>li {position:relative; padding:0 var(--space-30);}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:var(--header-height); color:#fff; font-size:18px; font-weight:500; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li.active>a, #header.active #gnb>ul>li.active>a {color:var(--secondary-color);}
#gnb .submenu {display: none; position:absolute; left:0; width:max-content; overflow:hidden; text-align:center;}
#gnb .submenu>ul {display: flex;}
#gnb .submenu>ul>li>a {display:block;padding:18px 15px; }
#gnb .submenu>ul>li>a:hover {color:var(--secondary-color);}
.submenu-bg {display:none; position:absolute; width:100%; left:0; background:#fff; border-top:1px solid #ddd; border-bottom:1px solid #eee;}

.header-inquiry {display: flex; gap: var(--space-16);}
.header-inquiry a {display: flex; width: max-content; gap: var(--space-12); padding: 8px 16px; border: 1px solid #fff; background: rgba(255, 255, 255, 0.36); border-radius: 100px; font-weight: 500; color: #fff;}
.header-inquiry a.type1 .arrow img {transition: .2s; filter: brightness(0) invert(1);}
.header-inquiry a.type2 {border-color: var(--primary-color); background: var(--primary-color); color: var(--dark-color);}

#header.active {background: #F7F7FB; border-bottom: 1px solid #ddd;}
#header.active .sitelogo {color: var(--dark-color);}
#header.active #gnb>ul>li>a {color: var(--dark-color);}
#header.active .header-inquiry a.type1 {border-color: var(--secondary-color); color: var(--secondary-color)}
#header.active .header-inquiry a.type1 .arrow img {filter: none}
#header.active .btn-m-menu span,
#header.active .btn-m-menu span:before,
#header.active .btn-m-menu span:after {background: var(--dark-color);}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:var(--header-height); padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .sitelogo {color: var(--dark-color);}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--primary-color)}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--primary-color);}
.mobile-navigation .close {position:absolute; top:0; right:15px; width:26px; height:var(--header-height); text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:50%; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual .slick-slide {position:relative; height:85vh; overflow:hidden;}
.main-visual .item {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .slick-arrow {position:absolute; top: 50%; transform: translateY(-50%); width: 26px; height: 60px; background: url('/images/main/visual-arrow.png') no-repeat center center; background-size: contain; border: 0; overflow: hidden; text-indent:-9999em; z-index:1;}
.main-visual .slick-prev {left:var(--container-space);}
.main-visual .slick-next {right:var(--container-space); transform: rotate(180deg) translateY(50%);}
.main-visual .caption {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; max-width: 1480px; padding: 0 100px; text-align: center; color: #fff; z-index: 1; text-align: left;}
.main-visual .caption .txt {display: block; transition: .8s; opacity: 0; transform: translateX(20px);}
.main-visual .caption .txt1 {font-size: clamp(24px, calc(40 / var(--inner) * 100vw), 40px); line-height: 1.4em; font-weight: 600; text-shadow: 0 0 28.1px rgba(0, 0, 0, 0.53);}
.main-visual .caption .txt2 {margin-top: var(--space-16); font-weight: 500; text-shadow: 0 0 39.5px rgba(0, 0, 0, 0.84);}
.main-visual .caption .txt3 {margin-top: var(--space-40);}
.main-visual .caption .txt3:hover {background: var(--primary-color); border-color: var(--primary-color); color: #fff;}
.main-visual .active .caption .txt {opacity: 1; transform: translateX(0);}
.main-visual .active .caption .txt1 {transition-delay: .1s;}
.main-visual .active .caption .txt2 {transition-delay: .3s;}
.main-visual .active .caption .txt3 {transition: background .2s, border-color .2s, color .2s;}


@media (min-aspect-ratio: 16/9) {
	.main-visual .item iframe {height:56.25vw;}
}
@media (max-aspect-ratio: 16/9) {
	.main-visual .item iframe {width:177.78vh;}
}

.btn-arrow {display: flex !important; align-items: center; gap: var(--space-12); width: fit-content; padding: clamp(5px, calc(14 / var(--inner) * 100vw), 14px) clamp(10px, calc(16 / var(--inner) * 100vw), 16px); border: 1px solid #fff; font-weight: 600; color: #fff;}
.btn-arrow:after {content: ''; display: block; width: 14px; height: 12px; background: url('/images/main/btn-arrow.png') no-repeat center center; background-size: contain; transition: .2s;}
.btn-arrow.type2 {padding: clamp(5px, calc(8 / var(--inner) * 100vw), 8px) clamp(15px, calc(40 / var(--inner) * 100vw), 40px); background: var(--primary-color); border-color: var(--primary-color); color: #000; font-weight: 600; border-radius: 100px;}
.btn-arrow.type2:after {width: 15px; height: 15px; background: url('/images/main/btn-arrow-type2.png') no-repeat center center; background-size: contain;}
.btn-gradient {display: block; width: fit-content; padding: var(--space-16) var(--space-30); border: 0; background: var(--gradient-color2); font-size: var(--font-size-18); line-height: 1.4em; text-shadow: 0 0 12.2px rgba(0, 0, 0, 0.25); color: #fff; border-radius: 100px;}
.main-section {margin-bottom: var(--space-120); overflow: hidden;}
.main-tit {position: relative; z-index:2;}

.main-gallery-slider {position: relative;}
.main-gallery-slider:before, .main-gallery-slider:after {content: ''; display: block; position: absolute; z-index:1; left: 0; width: 100%; height: clamp(50px, calc(200 / var(--inner) * 100vw), 200px); border-radius: 80%; background: #F7F7FB;}
.main-gallery-slider:before {top: 0; transform: translateY(-50%);}
.main-gallery-slider:after {bottom: 0; transform: translateY(50%);}
.main-gallery-slider .items{width: 368px;}
.main-gallery-slider .slick-list {overflow: visible;}
.main-gallery-slider .item {padding: 0 8px;}

.main-dream-video video {max-width: 100%;}

.main-benefit-item {padding-top: 18px; margin-bottom: var(--space-70); border-top: 1px solid var(--primary-color);}
.main-benefit-item .txt {max-width: 476px;}
.main-partners-slider .items {max-width: 240px;}
.main-partners-slider .slick-list {overflow: visible;}
.main-partners-slider .item {padding: 4px;}
.main-partners-slider .items.ltr {transform: translateX(-2900%); padding-bottom: 1.5em;}
.main-partner-list.type2 {padding-bottom: 1.5em;}
.main-partners img {border-radius: var(--radius-16); box-shadow: .5em .5em 1.5em 0 rgba(0, 0, 0, 0.06);}

.main-program-shortcuts {display: grid; grid-template-columns: repeat(2, 1fr); gap: var(--space-12);}
.main-program-shortcut:nth-child(1) {grid-column: 1; grid-row: 1;}
.main-program-shortcut:nth-child(2) {grid-column: 1; grid-row: 2;}
.main-program-shortcut:nth-child(3) {grid-column: 2; grid-row: span 2;}
.main-program-shortcut {position:relative;}
.main-program-shortcut .txt {position: absolute; left: 0; bottom: 0; width: 100%; padding: var(--space-25);}
.main-program-shortcut h3 {margin-bottom: 4px;}

.main-portfolio-items {display: grid; grid-template-columns: repeat(2, 1fr); gap: var(--space-40) var(--space-60);}
.main-partner-list {display: grid; grid-template-columns: repeat(7, 1fr); gap: clamp(4px, calc(6 / var(--inner) * 100vw), 6px);}
.main-inquiry-form {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px clamp(20px, calc(90 / var(--inner) * 100vw), 90px);}
.main-inquiry-form .inquiry-item.full {grid-column: 1 / -1;}
.main-inquiry-form label {display: block; font-size: var(--font-size-20); font-weight: 600; color: var(--dark-color); margin-bottom: var(--space-10);}
.main-inquiry-form .btn-all {display:inline-block; height: 28px; background:#fff; margin-left:6px; padding:0 10px; font-size:13px; line-height:26px; letter-spacing:-.03em; border:1px solid #ddd;}
.main-inquiry-form .input {width: 100%; height: clamp(42px, calc(55 / var(--inner) * 100vw), 55px); border-radius: var(--radius-20); box-shadow: 10px 10px 30px 0 rgba(0, 0, 0, 0.06);}
.main-inquiry-form .btn-all:after {content: ''; display: block; width: 14px; height: 14px; background: url('/images/common/btn-arrow.png') no-repeat center center; background-size: contain; transition: .2s;}
.main-inquiry-form textarea.input {height: clamp(120px, calc(179 / var(--inner) * 100vw), 179px);}
.chk-items {display: grid; grid-template-columns: repeat(3, 1fr); gap: var(--space-20) var(--space-80);}
.main-inquiry-form  .chk-items {width: fit-content; margin-top: 30px;}
.main-inquiry-form  .chk-items label {margin-bottom: 0; font-weight: 400;}
.chk-items .checkbox label:before {width: clamp(18px, calc(30 / var(--inner) * 100vw), 30px); height: clamp(18px, calc(30 / var(--inner) * 100vw), 30px); background: #fff url('/images/bbs/chk-dark.svg') no-repeat center center;}
.btn-submit {display: block; cursor: pointer; width: fit-content; color: var(--dark-color); padding: 9px clamp(20px, calc(68 / var(--inner) * 100vw), 68px); font-weight: 600; border: 0; background: var(--primary-color); border-radius: 100px; transition: .2s;}
.btn-submit:hover {box-shadow: 10px 10px 30px 0 rgba(0, 0, 0, 0.06);}

/* sub */
.sub-visual {position:relative; overflow:hidden; height:clamp(200px, calc(530 / var(--inner) * 100vw), 530px); background:#333; color:#fff; text-shadow: 0 0 28.1px #000;}
/* .sub-visual.type2 {height:clamp(400px, calc(600 / var(--inner) * 100vw), 600px);} */
.sub-visual .bg {position:absolute; top:0; left:0; overflow:hidden; width:100%; height:100%; background-repeat:no-repeat; background-position:50% 0; background-size:cover; transition:2s; opacity:0; transform:scale(1.1);}
.sub-visual .inner {position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%);}
.sub-visual h2 {font-size:clamp(30px, calc(60 / var(--inner) * 100vw), 60px); font-weight:700; line-height:1.3em; letter-spacing:-.03em;}
.sub-visual.type2 h2 {font-size: clamp(30px, calc(40 / var(--inner) * 100vw), 40%);}
.sub-visual.type2 p {font-weight: 500; margin-top: var(--space-16);}
.sub-visual .bg1 {background-image:url("/images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("/images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("/images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("/images/common/sv4.jpg");}
.sub-visual.none-lnb .inner {padding:0;}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb-wrap {position:relative; margin-top: calc(var(--lnb-height) * -1);}
.lnb {margin:0 auto; max-width:1320px;}
.lnb ul {display:flex;}
.lnb ul li {flex:1; text-align:center; }
.lnb ul li:not(:last-child) {border-right:1px solid #000;}
.lnb ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:var(--lnb-height); background: rgba(217, 217, 217, 0.81); padding:0 15px; color:#000; font-size:var(--font-size-20); font-weight:500; line-height:1.2em; letter-spacing:-.03em;}
.lnb ul li.active a {background: rgba(212, 185, 254, 0.95);}

.sub-title {display: none;}

#contArea {max-width:1380px; padding-left:var(--container-space); padding-right:var(--container-space);  padding-top: var(--space-120); margin:0 auto;}
#contArea.wide {max-width:100%; padding-left: 0; padding-right: 0;}

.real-cont {padding-bottom:var(--space-120);}
.icon img {vertical-align: middle; margin-top: -.02em;}
.txt-center {text-align: center;}
.txt-right {text-align: right;}
.desc p:not(:last-child) {margin-bottom: 1.4em;}
.margin-auto {margin-left: auto; margin-right: auto;}

.flex-wrap {display: flex;}
.flex-center {display: flex; justify-content: center;}
.flex-end {display: flex; justify-content: flex-end;}
.flex-between {display: flex; justify-content: space-between;}
.flex-mid {display: flex; align-items: center;}
.flex-bottom {display: flex; align-items: flex-end;}
.flex-column {display: flex; flex-direction: column;}
.flex1 {flex: 1; min-width: 1%;}

.fw300 {font-weight: 300;}
.fw400 {font-weight: 400;}
.fw500 {font-weight: 500;}
.fw600 {font-weight: 600;}
.fw700 {font-weight: 700;}

.fz13 {font-size: var(--font-size-13); line-height: 1.4em;}
.fz14 {font-size: var(--font-size-14); line-height: 1.4em;}
.fz15 {font-size: var(--font-size-15); line-height: 1.4em;}
.fz18 {font-size: var(--font-size-18); line-height: 1.4em;}
.fz20 {font-size: var(--font-size-20); line-height: 1.4em;}
.fz24 {font-size: var(--font-size-24); line-height: 1.4em;}
.fz26 {font-size: var(--font-size-26); line-height: 1.4em;}
.fz28 {font-size: var(--font-size-28); line-height: 1.4em;}
.fz32 {font-size: var(--font-size-32); line-height: 1.4em;}
.fz40 {font-size: var(--font-size-40); line-height: 1.4em;}

.mb8 {margin-bottom: 8px;}
.mb10 {margin-bottom: var(--space-10);}
.mb12 {margin-bottom: var(--space-12);}
.mb16 {margin-bottom: var(--space-16);}
.mb20 {margin-bottom: var(--space-20);}
.mb25 {margin-bottom: var(--space-25);}
.mb30 {margin-bottom: var(--space-30);}
.mb35 {margin-bottom: var(--space-35);}
.mb40 {margin-bottom: var(--space-40);}
.mb45 {margin-bottom: var(--space-45);}
.mb50 {margin-bottom: var(--space-50);}
.mb60 {margin-bottom: var(--space-60);}
.mb70 {margin-bottom: var(--space-70);}
.mb120 {margin-bottom: var(--space-120);}

.primary-color {color: var(--primary-color);}
.secondary-color {color: var(--secondary-color);}
.gradient-color {display: inline-block; background: var(--gradient-color); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.gradient-color.type2 {background: var(--gradient-color2); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.gradient-color.type3 {background: var(--gradient-color3); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.dark-color {color: var(--dark-color);}
.dark-color2 {color: #000;}
.white-color {color: #fff;}
.gray-color {color: var(--gray-color);}
.gray-color2 {color: var(--gray-color2);}

/* footer */
#footer {padding: clamp(20px, calc(80 / var(--inner) * 100vw), 80px) 0; background:#000; color: rgba(255, 255, 255, 0.80);}
.btn-download {display: flex; align-items: center; gap: 8px;}
.btn-download:after {content: ''; display: block; width: 14px; height: 14px; background: url('/images/common/btn-download.png') no-repeat center center; background-size: contain;}
address ul {display: flex; gap: 5px var(--space-30); font-style: normal;}
address ul:not(:last-child) {margin-bottom: 5px;}
.f-sns {gap: var(--space-16)}